/**
* Page modules
*/
.page-module, 
.page-search #block-system-main {
	float: left;
	padding: 0px;
	margin: 20px 10px 0 10px;
	font-size: 11px;
	color: #494440;
	height: auto;
	position: relative;
}
.page-module section, 
.page-search #block-system-main .content {
	padding: 6px 18px 19px 18px;
	display: block;
}
.page-module.blog-sidebar section {
	padding-bottom: 10px;
}
.page-module.short-bot-pad section {
	padding-bottom: 5px;
}
.page-module h2,
.page-module .block-title,
.feature-text-block h2,
.region h2,
#user-login h2,
#user-pass h2, 
.node-article h1 {
	font-family: kulturista-web, serif;
	font-style: normal;
	font-weight: 300;
	color: #005670;
	font-size: 18px;
	border-bottom: 1px solid #D2CECD;
	margin: 0px;
	padding: 0px;
	text-shadow: #fff 0px 1px 0px;
	clear: both;
}
.node-article h1 a, 
.node-article h1 a:link, 
.node-article h1 a:hover, 
.node-article h1 a:focus {
	text-decoration: none;
	color: #005670;
}
.page-module h2 {
	padding-bottom: 5px;
}
.page-module h2.light-blue, 
.feature-text-block h2.light-blue {
	color: #0092BC;
	font-size: 17px;
	padding: 0px;
}
.feature-text-block h2.light-blue {
	border: none;
}
.page-module h2.light-blue .align-right {
	margin-top:5px;
}
.feature-text-block .inner_block_1_2_1_column h2 {
	color: #64A70B;
	margin-bottom: 0px;
}
.page-module h4 {
	font: bold 13px Helvetica, arial, sans-serif;
	color: #494440;
	padding:0;
}
.page-module h5 {
	font:bold 12px Helvetica, arial, sans-serif;
	color: #76232F;
	margin: 0 0 2px 0;
}
.page-module h5.blue {
	color: #005670;
}
.page-module h6 {font-family: Helvetica, arial, sans-serif;color: #3F3831;font-weight:bold;font-size:12px;line-height:14px;}
.page-module .block-title {
	border: none;
}
.page-module h3,
.region-feature h3,
.event-block h3 {
	font-family: Helvetica, Arial, sans-serif;
	color: #76232F;
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
}
.page-module h3.large, 
.page-module strong.large,
.region-feature h3.large,
.event-block h3.large {
	font-size: 13px;
	line-height: 14px;
}
.event-block h3 {
	font-size: 13px;
}
.region-feature h3 {
	/*line-height: 0px;*/
}
.page-module article {
	width:100%;
	margin: 0 0 35px 0;
	padding: 10px 0 5px 0;
	border-top:1px solid #fff;
	clear: both;
	display: block;
}
.page-module article.no-icons {
	margin: 0px;
	/*padding-top: 0px;*/
	padding-bottom: 0px;
}
.page-module article.no-icons>img {
	/*margin-top: 10px;*/
}

/*.block_2_column.page-module .icons, 
.block_1-5_column.page-module .icons,
.block_3_column.page-module .icons,*/
.block_1-5_column.page-module .icons-highlight,
.block_2_column.page-module .icons-highlight,
.block_3_column.page-module .icons-highlight, 
.page-module.events-module .icons {
	border: none;
	padding-top: 0px;
}

/* Blocks */
.block_1_column.page-module {
	width: 237px;
}
.block_1-5_column.page-module {
	width: 368px;
}
.block_2_column.page-module {
	width: 497px;
}
.block_3_column.page-module,
#user-login,
#user-pass, 
.page-search #block-system-main {
	width: 758px !important;
}

/* Block icons */
.page-module .icons {
	/*width:100%;*/
	padding: 0 0 5px 0;
	border-top:1px solid #D2CECD;
	position: absolute;
	bottom: 5px;
	/*background-color: #fff;*/
}
.page-module .icons-highlight {
	width:100%;
	padding:10px 0 0 0;
	border-top:1px solid #fff;
}
.block_1_column.page-module .icons {
	width: 200px;
}
.block_1-5_column.page-module .icons {
	width: 330px;
}
.block_2_column.page-module .icons {
	width: 460px;
}
.block_3_column.page-module .icons {
	width: 720px;
}

/* Regions */
.region-content-row-1,
.region-content-row-2,
.region-content-row-3,
.region-content-row-4 {
	clear: both;
}

.region-content-row-1 .page-module section,
#user-login,
#user-pass, 
.page-search #block-system-main .content {
	/*height: 400px;*/
	border-top: 8px solid #0092BC;
}
.region-content-row-2 .page-module section, 
.page-module.module-yellow section, 
.page-module.yellow-module section {
	/*height: 280px;*/
	border-top: 8px solid #FFC72C;
}
.region-content-row-3 .page-module section, 
.page-module.purple-module section, 
.page-module.module-purple section {
	border-top: 8px solid #7A4183;
}
.region-content-row-4 .page-module section {
	height: 200px;
	border-top: 8px solid #64A70B;
	background-color: #EAE8E8;
}
/*.region-content-row-4 .page-module .icons {
	background-color: #EAE8E8;
}*/
.region-content-row-2 .page-module h2, 
.blog-sidebar h2, 
.module-yellow h2, 
.yellow-module h2 {
	color: #ED8200;
}
.region-content-row-3 .page-module h2, 
.page-module.purple-module h2, 
.page-module.module-purple h2 {
	color: #4B3048;
}
.region-content-row-4 .page-module h2 {
	color: #494440;
}
.region-content-row-4 .page-module h3 {
	color: #3F3831;
}

.block_1-5_column.page-module h4 {
	/*border-bottom: 1px solid #D2CECD;*/
	padding-bottom: 4px;
}

.block_1_column.page-module img { 
	margin-bottom: 10px;
}
.block_1_column.page-module .icons img { 
	margin-bottom: 0px;
}
/*
.region-content-row-1 .page-module img {
	background-color: #BBDDE6;
}
.region-content-row-2 .page-module img {
	background-color: #F1E6B2;
}
.region-content-row-3 .page-module img {
	background-color: #D5C2D8;
}
*/


.module-align-right {
	float:right !important;
	margin-right: 10px;
}
@-moz-document url-prefix() {
    .module-align-right {
		margin-right: 20px;
	}
}
.page-module a {
	color: #3F3831;
	text-decoration: underline;
}
.page-module a:hover {
	color: #E4002B;
}
.page-module input,
#user-login input,
#user-pass input {
	border: 1px solid #8D8884;
	font-size: 11px;
	color: #706A64;
	width: 185px;
	padding: 6px 8px;
	margin-top: 4px;
	-khtml-border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
.page-module input[type="image"] {
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 0;
}

/* Webform */
.node-type-webform .meta.submitted {
	display: none;
}
.webform {
	font-size: 14px;
	line-height: 22px;
	margin: 20px 0 0 0; /*Removes padding on .page-module when it is a webform*/
}
.page-module.webform article {
	margin-bottom: 0px;
}
.webform .form-item {
	float: left;
	margin-right: 10px;
}
.webform input {
	width: 325px;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.webform input[type="checkbox"] {
	width: auto;
	margin-top: -1px;
}
.webform input#edit-submit {
	background: transparent url(../images/button-20px-red-submit.png) top left no-repeat;
	border: 0px;
	width: 74px;
	height: 20px;
	float: right;
	text-indent: -8000px;
}

.webform label {padding-left: 3px;}

.webform .form-item.form-type-checkbox {
	padding-left: 15px;
	margin-right: 0px;
}
.webform .form-type-checkbox label.option {
	padding-right: 15px;
	border-right: 1px solid #ccc;
}
.webform .form-type-checkbox:last-child label.option {
	padding-right: 0px;
	border-right: none;
}

/* Registration form */
#webform-client-form-689 .blue {
	color: #0089c1;
}
#webform-client-form-689 .underline {
	text-decoration: underline;
}
#webform-client-form-689 .small {
	font-size: 87%;
}
#webform-client-form-689 .form-item label,
#webform-client-form-689 .webform-component-markup,
#webform-client-form-689 table#program-dates tr strong {
	font-size: 13px;
}
#webform-client-form-689 .form-item label em {
	font-weight: normal;
}
#webform-client-form-689 input {
	padding: 4px 8px;
	margin: 4px 3px 2px 3px;
	border: 1px solid #888;
	border-radius: 3px;
	box-shadow: inset 0 7px 7px -7px rgba(25, 25, 25, 0.4);
}
/*#webform-client-form-689 input[type="text"] {
	width: 300px;
	margin-right: 20px;
}*/
#webform-client-form-689 input[type="checkbox"] {
	border: none;
	margin-top: -1px;
}
#webform-client-form-689 .form-type-radio {
	clear: both;
}
#webform-client-form-689 input[type="radio"] {
	width: 13px;
	margin-bottom: 6px;
}
#webform-client-form-689 .form-actions {
	display: block;
	clear: left;
	padding-bottom: 2em;
}
#webform-client-form-689 .form-actions input[type="submit"] {
	float: left;
	width: 100px;
	box-shadow: none;
}
#webform-client-form-689 .form-actions #edit-next {
	float: right;
}
#webform-client-form-689 .form-actions #edit-submit {
	float: right;
}
#webform-client-form-689 select {
	height: 23px;
	margin: 5px 3px 0px 3px;
	padding: 2px 4px;
}
#webform-client-form-689 select.required, #webform-client-form-689 textarea.required {
	color: inherit;
}
#webform-client-form-689 .webform-container-inline {
	display: inline-block;
}
#webform-client-form-689 .webform-container-inline label {
	display: inline-block;
}
#webform-client-form-689 .webform-container-inline .form-item.form-type-select {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#webform-client-form-689 .form-item.webform-component-markup {
	float: none;
	clear: both;
}
#webform-client-form-689 h4 {
	padding-top: 1.2em;
}

	/** part 1 **/
	#webform-client-form-689 #webform-component-percentage-reduced-lunch input,
	#webform-client-form-689 #webform-component-school-district input,
	#webform-client-form-689 #webform-component-type-of-group select,
	#webform-client-form-689 #webform-component-total-attending input,
	#webform-client-form-689 #webform-component-number-teachers-or-staff input,
	#webform-client-form-689 #webform-component-number-chaperones input {
		width: 210px;
	}
	#webform-client-form-689 #webform-component-type-of-program select,
	#webform-client-form-689 #webform-component-title-one select {
		width: 226px;
	}
	#webform-client-form-689 #webform-component-chaperone-info {
		width: 460px;
	}
	#webform-client-form-689 #webform-component-zip-code input {
		width: 234px;
	}
	#webform-client-form-689 #webform-component-type-of-program,
	#webform-client-form-689 #webform-component-title-one {
		width: 225px;
	}
	#webform-client-form-689 #webform-component-school-district,
	#webform-client-form-689 #webform-component-contact-method {
		clear: left;
	}
	#webform-client-form-689 table#program-dates {
		margin-bottom: 1em;
	}
	#webform-client-form-689 table#program-dates tr {
		border-spacing: 0px 15px;
	}
	#webform-client-form-689 table#program-dates tr > td:first-child {
		width: 250px;
		margin-right: 0px;
		vertical-align: middle;
		padding-top: 4px;
	}
	#webform-client-form-689 table#program-dates tr > td {
		width: 110px;
		padding-bottom: 10px;
	}
	#webform-client-form-689 table#program-dates tr > td select {
		width: 100px;
	}
	#webform-client-form-689 table#program-dates .form-item.form-type-select {
		margin: 0px;
	}

	/** part 3 **/
	#webform-client-form-689 #webform-component-bodyworlds-admission .form-type-radio {
		width: 50px;
		margin-right: 40px;
	}
	#webform-client-form-689 .webform-component-webform_time .form-type-select {
		display: inline;
		float: none;
		margin-right: 0px;
	}
	#webform-client-form-689 .webform-component-webform_time .form-type-radio {
		clear: none;
		float: none;
		margin-right: 0px;
	}
	
	/** part 4 **/
	#webform-client-form-689 #webform-component-select-type-of-camp-in .form-type-radio {
		width: 125px;
	}
	
	/** part 5 **/
	#webform-client-form-689 #webform-component-preferred-start-date {
		clear: left;
	}
	
	/** part 7 **/
	#webform-client-form-689 #webform-component-assembly-second-choice {
		clear: left;
	}
	#webform-client-form-689 #webform-component-classroom-program-first-choice,
	#webform-client-form-689 #webform-component-classroom-program-second-choice,
	#webform-client-form-689 #webform-component-classroom-program-Third-choice {
		width: 235px;
	}
	
	#webform-client-form-689 #webform-component-reserved-labs-for-prek-k-grade-second-choice,
	#webform-client-form-689 #webform-component-reserved-labs-k-2-second,
	#webform-client-form-689 #webform-component-reserved-labs-3-5-second,
	#webform-client-form-689 #webform-component-reserved-labs-6-8-second,
	#webform-client-form-689 #webform-component-reserved-labs-9-12-second {
		clear: left;
	}
	
	/** part 9 **/
	#webform-client-form-689 #webform-component-if-other-please-specify {
		clear: left;
	}



/* MythBusters Registration form */
#webform-client-form-6278 .blue {
	color: #0089c1;
}
#webform-client-form-6278 .underline {
	text-decoration: underline;
}
#webform-client-form-6278 .small {
	font-size: 87%;
}
#webform-client-form-6278 .form-item label,
#webform-client-form-6278 .webform-component-markup,
#webform-client-form-6278 table#program-dates tr strong {
	font-size: 13px;
}
#webform-client-form-6278 .form-item label em {
	font-weight: normal;
}
#webform-client-form-6278 input {
	padding: 4px 8px;
	margin: 4px 3px 2px 3px;
	border: 1px solid #888;
	border-radius: 3px;
	box-shadow: inset 0 7px 7px -7px rgba(25, 25, 25, 0.4);
}
/*#webform-client-form-6278 input[type="text"] {
	width: 300px;
	margin-right: 20px;
}*/
#webform-client-form-6278 input[type="checkbox"] {
	border: none;
	margin-top: -1px;
}
#webform-client-form-6278 .form-type-radio {
	clear: both;
}
#webform-client-form-6278 input[type="radio"] {
	width: 13px;
	margin-bottom: 6px;
}
#webform-client-form-6278 .form-actions {
	display: block;
	clear: left;
	padding-bottom: 2em;
}
#webform-client-form-6278 .form-actions input[type="submit"] {
	float: left;
	width: 100px;
	box-shadow: none;
}
#webform-client-form-6278 .form-actions #edit-next {
	float: right;
}
#webform-client-form-6278 .form-actions #edit-submit {
	float: right;
}
#webform-client-form-6278 select {
	height: 23px;
	margin: 5px 3px 0px 3px;
	padding: 2px 4px;
}
#webform-client-form-6278 select.required, #webform-client-form-6278 textarea.required {
	color: inherit;
}
#webform-client-form-6278 .webform-container-inline {
	display: inline-block;
}
#webform-client-form-6278 .webform-container-inline label {
	display: inline-block;
}
#webform-client-form-6278 .webform-container-inline .form-item.form-type-select {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#webform-client-form-6278 .form-item.webform-component-markup {
	float: none;
	clear: both;
}
#webform-client-form-6278 h4 {
	padding-top: 1.2em;
}

	/** part 1 **/
	#webform-client-form-6278 #webform-component-percentage-reduced-lunch input,
	#webform-client-form-6278 #webform-component-school-district input,
	#webform-client-form-6278 #webform-component-type-of-group select,
	#webform-client-form-6278 #webform-component-total-attending input,
	#webform-client-form-6278 #webform-component-number-teachers-or-staff input,
	#webform-client-form-6278 #webform-component-number-chaperones input {
		width: 210px;
	}
	#webform-client-form-6278 #webform-component-type-of-program select,
	#webform-client-form-6278 #webform-component-title-one select {
		width: 226px;
	}
	#webform-client-form-6278 #webform-component-chaperone-info {
		width: 460px;
	}
	#webform-client-form-6278 #webform-component-zip-code input {
		width: 234px;
	}
	#webform-client-form-6278 #webform-component-type-of-program,
	#webform-client-form-6278 #webform-component-title-one {
		width: 225px;
	}
	#webform-client-form-6278 #webform-component-school-district,
	#webform-client-form-6278 #webform-component-contact-method {
		clear: left;
	}
	#webform-client-form-6278 table#program-dates {
		margin-bottom: 1em;
	}
	#webform-client-form-6278 table#program-dates tr {
		border-spacing: 0px 15px;
	}
	#webform-client-form-6278 table#program-dates tr > td:first-child {
		width: 250px;
		margin-right: 0px;
		vertical-align: middle;
		padding-top: 4px;
	}
	#webform-client-form-6278 table#program-dates tr > td {
		width: 110px;
		padding-bottom: 10px;
	}
	#webform-client-form-6278 table#program-dates tr > td select {
		width: 100px;
	}
	#webform-client-form-6278 table#program-dates .form-item.form-type-select {
		margin: 0px;
	}

	/** part 3 **/
	#webform-client-form-6278 #webform-component-bodyworlds-admission .form-type-radio {
		width: 50px;
		margin-right: 40px;
	}
	#webform-client-form-6278 .webform-component-webform_time .form-type-select {
		display: inline;
		float: none;
		margin-right: 0px;
	}
	#webform-client-form-6278 .webform-component-webform_time .form-type-radio {
		clear: none;
		float: none;
		margin-right: 0px;
	}
	
	/** part 4 **/
	#webform-client-form-6278 #webform-component-select-type-of-camp-in .form-type-radio {
		width: 125px;
	}
	
	/** part 5 **/
	#webform-client-form-6278 #webform-component-preferred-start-date {
		clear: left;
	}
	
	/** part 7 **/
	#webform-client-form-6278 #webform-component-assembly-second-choice {
		clear: left;
	}
	#webform-client-form-6278 #webform-component-classroom-program-first-choice,
	#webform-client-form-6278 #webform-component-classroom-program-second-choice,
	#webform-client-form-6278 #webform-component-classroom-program-Third-choice {
		width: 235px;
	}
	
	#webform-client-form-6278 #webform-component-reserved-labs-for-prek-k-grade-second-choice,
	#webform-client-form-6278 #webform-component-reserved-labs-k-2-second,
	#webform-client-form-6278 #webform-component-reserved-labs-3-5-second,
	#webform-client-form-6278 #webform-component-reserved-labs-6-8-second,
	#webform-client-form-6278 #webform-component-reserved-labs-9-12-second {
		clear: left;
	}
	
	/** part 9 **/
	#webform-client-form-6278 #webform-component-if-other-please-specify {
		clear: left;
	}





/* Maker Faire Application form */
#webform-client-form-3751 .blue {
	color: #0089c1;
}
#webform-client-form-3751 .underline {
	text-decoration: underline;
}
#webform-client-form-3751 .small {
	font-size: 87%;
}
#webform-client-form-3751 .form-item label,
#webform-client-form-3751 .webform-component-markup,
#webform-client-form-3751 table#program-dates tr strong {
	font-size: 13px;
}
#webform-client-form-3751 .form-item label em {
	font-weight: normal;
}
#webform-client-form-3751 input {
	padding: 4px 8px;
	margin: 4px 3px 2px 3px;
	border: 1px solid #888;
	border-radius: 3px;
	box-shadow: inset 0 7px 7px -7px rgba(25, 25, 25, 0.4);
}
/*#webform-client-form-3751 input[type="text"] {
	width: 300px;
	margin-right: 20px;
}*/
#webform-client-form-3751 input[type="checkbox"] {
	border: none;
	margin-top: -1px;
}
#webform-client-form-3751 .form-type-radio {
	clear: both;
}
#webform-client-form-3751 input[type="radio"] {
	width: 13px;
	margin-bottom: 6px;
}
#webform-client-form-3751 .form-actions {
	display: block;
	clear: left;
	padding-bottom: 2em;
}
#webform-client-form-3751 .form-actions input[type="submit"] {
	float: left;
	width: 100px;
	box-shadow: none;
}
#webform-client-form-3751 .form-actions #edit-next {
	float: right;
}
#webform-client-form-3751 .form-actions #edit-submit {
	float: right;
}
#webform-client-form-3751 select {
	height: 23px;
	margin: 5px 3px 0px 3px;
	padding: 2px 4px;
}
#webform-client-form-3751 select.required, #webform-client-form-3751 textarea.required {
	color: inherit;
}
#webform-client-form-3751 .webform-container-inline {
	display: inline-block;
}
#webform-client-form-3751 .webform-container-inline label {
	display: inline-block;
}
#webform-client-form-3751 .webform-container-inline .form-item.form-type-select {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#webform-client-form-3751 .form-item.webform-component-markup {
	float: none;
	clear: both;
}
#webform-client-form-3751 h4 {
	padding-top: 1.2em;
}
	/** part 1 **/
       #webform-client-form-3751 #webform-component-maker-zip {
		float: left;
		clear: left;
       }
	#webform-client-form-3751 #webform-component-maker-project-description {
		width: 700px;
       }
       #webform-client-form-3751 #webform-component-maker-project-website {
		float: left;
		clear: left;
       }
       /** part 2 **/
	#webform-client-form-3751 #webform-component-maker-other-category {
		float: left;
		clear: left:
       }
       /** part 3 **/
	#webform-client-form-3751 #webform-component-maker-special-setup,
	#webform-client-form-3751 #webform-component-maker-safety-issues{
		width: 700px;
       }
       /** part 5 **/
	#webform-client-form-3751 #webform-component-maker-anything-else,
	#webform-client-form-3751 #webform-component-maker-previous-faires,
	#webform-client-form-3751 #webform-component-maker-how-did-you-hear{
		width: 700px;
       }

/* Teacher Open House Registration form */
#webform-client-form-4184 .blue {
	color: #0089c1;
}
#webform-client-form-4184 .underline {
	text-decoration: underline;
}
#webform-client-form-4184 .small {
	font-size: 87%;
}
#webform-client-form-4184 .form-item label,
#webform-client-form-4184 .webform-component-markup,
#webform-client-form-4184 table#program-dates tr strong {
	font-size: 13px;
}
#webform-client-form-4184 .form-item label em {
	font-weight: normal;
}
#webform-client-form-4184 input {
	padding: 4px 8px;
	margin: 4px 3px 2px 3px;
	border: 1px solid #888;
	border-radius: 3px;
	box-shadow: inset 0 7px 7px -7px rgba(25, 25, 25, 0.4);
}
/*#webform-client-form-4184 input[type="text"] {
	width: 300px;
	margin-right: 20px;
}*/
#webform-client-form-4184 input[type="checkbox"] {
	border: none;
	margin-top: -1px;
}
#webform-client-form-4184 .form-type-radio {
	clear: both;
}
#webform-client-form-4184 input[type="radio"] {
	width: 13px;
	margin-bottom: 6px;
}
#webform-client-form-4184 .form-actions {
	display: block;
	clear: left;
	padding-bottom: 2em;
}
#webform-client-form-4184 .form-actions input[type="submit"] {
	float: left;
	width: 100px;
	box-shadow: none;
}
#webform-client-form-4184 .form-actions #edit-next {
	float: right;
}
#webform-client-form-4184 .form-actions #edit-submit {
	float: right;
}
#webform-client-form-4184 select {
	height: 23px;
	margin: 5px 3px 0px 3px;
	padding: 2px 4px;
}
#webform-client-form-4184 select.required, #webform-client-form-4184 textarea.required {
	color: inherit;
}
#webform-client-form-4184 .webform-container-inline {
	display: inline-block;
}
#webform-client-form-4184 .webform-container-inline label {
	display: inline-block;
}
#webform-client-form-4184 .webform-container-inline .form-item.form-type-select {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#webform-client-form-4184 .form-item.webform-component-markup {
	float: none;
	clear: both;
}
#webform-client-form-4184 h4 {
	padding-top: 1.2em;
}

/* Go Paperless webform */
#webform-client-form-4490 .blue {
	color: #0089c1;
}
#webform-client-form-4490 .underline {
	text-decoration: underline;
}
#webform-client-form-4490 .small {
	font-size: 87%;
}
#webform-client-form-4490 .form-item label,
#webform-client-form-4490 .webform-component-markup,
#webform-client-form-4490 table#program-dates tr strong {
	font-size: 13px;
}
#webform-client-form-4490 .form-item label em {
	font-weight: normal;
}
#webform-client-form-4490 input {
	padding: 4px 8px;
	margin: 4px 3px 2px 3px;
	border: 1px solid #888;
	border-radius: 3px;
	box-shadow: inset 0 7px 7px -7px rgba(25, 25, 25, 0.4);
}
/*#webform-client-form-4490 input[type="text"] {
	width: 300px;
	margin-right: 20px;
}*/
#webform-client-form-4490 input[type="checkbox"] {
	border: none;
	margin-top: -1px;
}
#webform-client-form-4490 .form-type-radio {
	clear: both;
}
#webform-client-form-4490 input[type="radio"] {
	width: 13px;
	margin-bottom: 6px;
}
#webform-client-form-4490 .form-actions {
	display: block;
	clear: left;
	padding-bottom: 2em;
}
#webform-client-form-4490 .form-actions input[type="submit"] {
	float: left;
	width: 100px;
	box-shadow: none;
}
#webform-client-form-4490 .form-actions #edit-next {
	float: right;
}
#webform-client-form-4490 .form-actions #edit-submit {
	float: right;
}
#webform-client-form-4490 select {
	height: 23px;
	margin: 5px 3px 0px 3px;
	padding: 2px 4px;
}
#webform-client-form-4490 select.required, #webform-client-form-4490 textarea.required {
	color: inherit;
}
#webform-client-form-4490 .webform-container-inline {
	display: inline-block;
}
#webform-client-form-4490 .webform-container-inline label {
	display: inline-block;
}
#webform-client-form-4490 .webform-container-inline .form-item.form-type-select {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#webform-client-form-4490 .form-item.webform-component-markup {
	float: none;
	clear: both;
}
#webform-client-form-4490 h4 {
	padding-top: 1.2em;
}
       /** part 1 **/
       #webform-client-form-4490 #webform-component-paperless-school-zip-code {
		float: left;
		clear: left;
       }
       #webform-client-form-4490 #webform-component-paperless-email-address {
		float: right;
		clear: right;
       }

/* Events */
.page-module .event-list {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.page-module div.event-list {
	margin-top: 10px;
}
.page-module .event-list li {
	border-bottom: 1px solid #D2CECD;
	clear: both;
	padding: 10px 0;
}
.page-module .event-list li.first-event {
	padding-top: 0px;
}
.page-module .event-list li.last-event {
	border: none;
}
.page-module .event-list .content,
.page-module .event-list p {
	margin: 0px;
}
.page-module .event-list time {
	display: block;
	background: transparent url(../images/icon-calendar-template.png) top left no-repeat;
	width: 42px;
	height: 42px;
	float: left;
	margin: 0 10px 0 0;
	text-align: center;
}
.page-module .event-list .event-month {
	font-family: kulturista-web, serif;
	font-style: normal;
	font-weight: 600;
	font-size: 10px;
	color: #fff;
	display: block;
	text-transform: uppercase;
	text-shadow: rgba(0, 0, 0, 0.25) 1px 1px 1px;
	letter-spacing: 0.1em;
}
.page-module .event-list .event-day {
	font-family: kulturista-web, serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	color: #494440;
	display: block;
	margin-top: 3px;
	text-shadow: #fff 0px 1px 0px;
}
.page-module .event-list .event-details {
	float: left;
	width: 145px;
}
.page-module .event-list a {
	color: #3F3831;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}
.page-module .event-list a:hover {
	color: #E4002B;
}
.page-module .subscribe {
	font-size: 9px;
	color: #8D8884;
	text-decoration: underline;
	display: block;
	padding: 5px 0 5px 25px;
	background: transparent url(../images/icon-rss-feed.png) center left no-repeat;
	float: left;
}

.page-module .btn-more {
	float: right;
}
.page-module hr {
	width: 100%;
	border: none;
	margin: 5px 0;

	color: #D2CECD;
	background-color: #D2CECD;
	border-bottom: 1px solid #fff;
	height: 1px;
}
@-moz-document url-prefix() {
    .page-module hr {
        border-bottom: 0px;
    }
}


.page-module .privacy-statement {
	display: block;
	float: left;
	font-size: 9px;
	color: #8D8884;
	width: 120px;
}
.page-module .privacy-statement a {
	font-size: 9px;
	color: #8D8884;
	text-decoration: underline;
}

/* Feature blocks */
.feature-block,
.feature-text-block,
.full-feature-block,
.event-block {
	width: 720px;
	padding: 30px 20px 20px 20px;
	color: #494440;
	font-size: 13px;
}
.full-feature-block {
	width: 760px;
	padding: 30px 0 0 0;
}
.full-feature-block article {
	padding: 45px 20px 20px 20px;
}
.feature-block .titlebar,
.feature-text-block .titlebar,
.full-feature-block .titlebar,
.event-block .titlebar {
	text-transform: uppercase;
	position: absolute;
	left: 11px;
	width: 780px;
	height: 55px;
	z-index:8;
	background: transparent url(../images/feature-bar.png) top left no-repeat;
	font-family: kulturista-web, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	color:#fff;
	margin: 0px;
	padding: 0px;
	text-shadow: rgba(0, 0, 0, 0.25) 2px 2px 1px;
}
.event-block.no-image .titlebar, 
.feature-text-block .titlebar {
	top: 20px;
}
.logged-in .feature-block .titlebar,
.logged-in .feature-text-block .titlebar,
.logged-in .full-feature-block .titlebar {
	left: -10px;
}
.logged-in .blog-title .feature-text-block .titlebar {
	left: 10px;
	top: auto;
}
.full-feature-block .titlebar {
	margin-top: -16px;
}
.feature-block .titlebar p,
.feature-text-block .titlebar p,
.full-feature-block .titlebar p,
.event-block .titlebar p {
	margin: 13px 0 0 25px;
	padding: 0px;
	padding-top: 0px !important;
}
.feature-block .titlebar .feature-shadow,
.feature-text-block .titlebar .feature-shadow,
.full-feature-block .titlebar .feature-shadow,
.event-block .titlebar .feature-shadow {
	height: 5px;
	background-color: #000;
	margin-left: 10px;
	margin-top: 2px;
	width: 760px;
	opacity: .15;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}
.feature-block img,
.event-block img {
	margin: 0px;
}

.feature-block img{margin-bottom: 10px;}

.feature-block .titlebar+p,
.feature-text-block .titlebar+p, 
.feature-text-block .titlebar+div, 
.feature-block .titlebar+.inner_block_3_2_column, 
.feature-block .feature-content {
	margin: 60px 0 0 0;
} 
.feature-text-block .inner_block_1_4_column, 
.feature-text-block .inner_block_3_1_column,
.feature-text-block .inner_block_1_2_1_column,
.feature-text-block .inner_block_2_3_column {
	margin: 45px 0 0 0 !important;
}
.feature-text-block .inner_block_1_2_3_column {
	margin: 55px 0 0 0 !important;
}
.feature-text-block p {
	/*padding-top: 50px;*/
	margin: 0px;
}
.feature-text-block .inner_block_1_2_1_column p,
.feature-text-block .inner_block_1_2_1_column p a {
	font-size: 11px;
	line-height: 14px;
	color: #494440;
}
.feature-text-block .inner_block_1_2_1_column p a {
	text-decoration: underline;
}

/* Make Full Feature: Convert all features that have a full bleed image uploaded, into a full feature block style */


.make-full-feature {
	width: 760px;
	padding: 30px 0 0 0;
}

.make-full-feature .titlebar {margin-top: -16px;}
.make-full-feature .content > img {margin: 0;}
.make-full-feature .content > article {padding: 45px 20px 20px 20px;}

/*Event Page Title Bar in Fancybox Popup  - ng */

body.popup .event-block .titlebar p {
	margin: 0;
}

body.popup .event-block .titlebar {
	position: static;
	margin: 0 0 -40px 0;
	width: auto;
	background: none;
	color: #005670;
	font-size: 18px;
	text-shadow: none;
}
body.popup .event-block .titlebar .feature-shadow{ display: none;}

body.popup .node-event {padding: 0 !important;}

body.popup .node-event table.event-details {margin-top:10px;}

/* Events page */
.event-block {
	font-size: 13px;
}
.event-block table {
	width: 100%;
	margin: 65px 0 10px 0;
}
.event-block table.no-event-image {
	margin-top: 45px;
}
.event-block tr {
	border-bottom: 1px solid #D2CECD;
}
.event-block th,
.event-block td {
	margin: 5px 0;
	float: left;
	font-weight: bold;
}
.event-block td strong {
	font-weight: normal;
	color: #005670;
}
.event-block td.event-date {
	padding-right: 10px;
}
.event-block td.event-cost {
	padding-left: 10px;
	width: 450px;
}
.event-block td.event-location {
	/*width: 210px;*/
	padding-left: 10px;
}
.event-block td.event-time {
	padding-left: 10px;
	padding-right: 10px;
}
.event-block td.event-access {
	padding-right: 10px;
}
.logged-in .event-block .titlebar.no-event-image {
	top: 50px !important;
}
.event-block p {
	 margin: 0px;
}

/* On View page-modules */
.page-module.on-view .inner_block_1_2_column {
	margin-right: 20px;
}
.page-module.on-view article {
	border-top: 1px solid #D2CECD;
	padding: 5px 0px;
}
.page-module.on-view article.no-icons {
	border-top: none;
	padding: 0px 0px 5px 0px;
}
.page-module.on-view h2 {
	/*border: none;*/
}
.page-module.on-view h3 {
	font-family: kulturista-web, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
}
.page-module.on-view p {
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 5px 0;
}
.page-module.on-view a {
	font-size: 12px;
}

/* Custom page-modules */
.page-module.showtimes {
	height: 50px;
}
.page-module.showtimes article,
.page-module.tickets article {
	border: none;
	padding: 0px;
	margin: 0px;
}
.page-module.showtimes h2 {
	border: none;
}
.page-module.showings h2 {
	border-top: 1px solid #D2CECD;
	padding: 4px 0px;
}
.page-module.showings h2.title-main {
	border: 0px !important;
}
.page-module.showings .inner_block_1_3_column,
.page-module.showings article {
	margin: 0px;
	padding: 0px;
}
.page-module.showings h2.showing-title-1 {
	border-top: none;
}
.page-module.tickets div.row {
	border-top: 1px solid #D2CECD;
	padding-top: 10px;
}
.page-module.tickets div.row-top {
	padding-top: 10px;
}
.page-module.tickets div.row p,
.page-module.tickets div.row-top p {
	margin-bottom: 5px;
}
.page-module .table-th-heading {
	font-family: kulturista-web, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	padding: 0px;
}
.page-module.showings p {
	font-size: 13px;
}
.feature-text-block.getting-here article {
	border-bottom: 1px solid #D2CECD;
	padding: 5px 0px 10px;
	margin-right: 20px;
}
.feature-text-block.getting-here h2 {
	margin-right: 20px;
	margin-bottom: 5px;
}
.feature-text-block.getting-here .google-map h2 {
	margin-right: 10px;
}

.page-module.visit-hours article, 
.page-module.lab-events article, 
.page-module.exhibition-listing article, 
.no-top-padding article {
	padding-top: 0px;
}
.no-bottom-padding section {
	padding-bottom: 0px;
}
.page-module.exhibition-listing article, 
.page-module.exhibition-listing .inner_block_1_3_column {
	margin-bottom: 0px;
}

.page-module.history {
	font-size: 13px;
}
.page-module.history img {
	margin: 0 15px 10px 0;
}

.page-module.board-management h4, 
.page-module.management h4, 
.page-module.board-member h4, 
.page-module.member h4, 
.page-module.membership-options h4  {
	border-bottom: 1px solid #D2CECD;
	margin-top: 0px;
}
.page-module.board-member h4, 
.page-module.member h4, 
.page-module.management h4 {
	font-size: 12px;
}
.page-module.board-management div, 
.page-module.management div,
.page-module.board-member div,
.page-module.member div {
	width: 170px;
	float: left;
	padding: 0px;
	margin: 0px;
}
.page-module.board-member article,
.page-module.member article {
	margin-bottom: 10px;
}
.page-module.board-member div,
.page-module.member div {
	width: 90px;
}
.page-module.board-management img, 
.page-module.management img,
.page-module.board-member img,
.page-module.member img {
	margin: 0 15px 0 0;
	float: left;
}
.calendar-events {
	margin-top: 10px;
}
.events-module article,
.omsi-cafe article,
.planetarium-ticket-prices article, 
.current-openings article, 
.app-process article, 
.page-module.make-flubber article, 
.page-module.classes article {
	padding-top: 0px !important;
}
.page-module.classes table {
	margin-top: 0px !important;
}
.current-openings hr, 
.page-module.camp-offerings hr, 
.page-module.make-flubber hr {
	margin-bottom: 0px !important;
}
.page-module.camp-offerings .table-general {
	margin-top: 10px;
}
.page-module.camp-offerings .first-table {
	margin-top: 0px;
}
.event-list article {
	border-bottom: 1px solid #D2CECD;
	margin: 0px;
	padding: 10px 0 5px !important;
}
.event-list article:first-child {
	padding-top: 0px !important;
}
.event-list article:last-child {
	border: 0px;
	padding-bottom: 0px !important;
}
.feature-hours-prices p {
	padding-top: 0px !important;
	margin-bottom: 10px;
}
article.q-a p {
	margin-bottom: 15px;
}
.feature-faq .table-general, 
.feature-block .table-general, 
.page-module.camp-classes .table-general {
	margin-bottom: 0px !important;
}
.page-module.membership-options article, 
.page-module.camp-offerings article {
	padding-top: 0px !important;
}
.page-module.membership-options .inner_block_1_4_column {
	margin-bottom: 0px;
}
.page-module.membership-options .inner_block_1_4_column article.first-option table {
	margin-top: 0px !important;
}
blockquote {
	color: #ED8200;
	border: none;
	background: none;
}
.region-feature blockquote {
	margin-bottom: 0px;
}
blockquote.blue {
	color: #0092BC;
}
blockquote .highlight {
	color: #8D8884;
}
blockquote::before, 
blockquote::after {
	content: "";
}

/*.page-module.newsletter-module article.no-icons {
	padding: 10px 0 5px 0;
}*/

body.popup .page-module {
	/*border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-ms-filter: none;
	filter: none;
	width: 300px;
	height: 300px;*/
}
body.popup .page-module section {
	border: none;
}
